
html, body { height: 100%;}

/* apply a natural box layout model to all elements */
.Login .blockbutton, .Login .blockbutton:before, .Login .blockbutton:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

/* END MEYER RESET */
/* ============================== */
/* ! TYPOGRAPHY                   */
/*=============================== */
	html { font-family: 'Open Sans', sans-serif; font-size: 87.5%; line-height: 1.429; color: #2F2E2E ; }
	h1, h2, h3, h4, h5, h6, #signup p strong, .jqueryslidemenu, legend, .newsBlock h3 a { font-weight: 400; }
/* Colours */
	white, a.button, input.button, input[type="submit"] {color: #ffffff;}
	darkGrey, #firstFooter ul li a, #secondFooter a, .newsBlock h3 a {color: #2F2E2E }
	orange, h4, h5, #rightcol h2 {color:#BF311A;}
	green, #toptag span, .newsBlock h3 a:hover {color:#008A5F;}
	#toptag span {margin-right:0.25em;}
	/* Headings */
	h1, h2, h3{margin-bottom:0.5em}
	h1 {color:#BC3329; clear:left; font-size: 2.429em;}
	h2 {font-size: 150%; color:#BC3329; padding-top:0.5em }
	.Home .columnlayout h2 {padding-top:0;padding-bottom:0.5em; margin-top: 0; border-bottom: 1px dotted #949494;}
	h3 {font-size: 100%;font-weight: 600; color: #1d1d1d; text-decoration: none; color:#BC3329;}
	h4, h5, h6, p.smMessage, #secondFooter #copyright p { font-size: 80%} 
	h5 {font-weight: 600; text-align:right; padding-bottom:1.5em; border-bottom: 1px dotted #949494; margin-bottom:3em;}
	#rightcol, #listing h1 {font-size: 1em}
	h6 {text-align:right; padding-bottom:1.5em; border-bottom: 1px dotted #949494; margin-bottom:3em;}
	#rightcol h2 {font-size: 100%; padding-bottom:0.5em; margin: 0 0 0.5em 0; border-bottom: 1px dotted #949494;font-weight: 600;}
	#rightcol .greenbox h2 {border-bottom: 1px dotted #fff;}
	 
/* Anchors */
	a {outline: 0; color:#008A5F ; text-decoration: none;}
	a img {border: 0px; text-decoration: none;}
	a:hover, a:active{text-decoration: underline;}
	a.cboxElement:hover, a.cboxElement:active, a.no-effect:hover, a.no-effect:active{ background-color: transparent; }
	#toptag a {text-decoration:underline;color:#BF311A;}
	#rightcol .newsBlock  .allnews {margin-top:0.75em;display:block;}
/* Paragraphs */
	p {margin-bottom: 1em!important;}
	p.smMessage {padding: 1em;background-color: #EAEBED;text-transform: uppercase; text-align:center;}
	p#toptag {font-size:1.1em; font-weight: 600;color:#BF2E1A;}
	* p:last-child {margin-bottom: 0;}
	strong, b {font-weight: bold;}
	em, i {font-style: italic;}
	::-moz-selection {background: #1D1D1D; color: #fff;}
	::selection {background: #1D1D1D; color: #fff;}
/* Lists */
	ul { list-style: outside circle; margin: 1em 0 1.5em 1.5em;}
	#leftcol li{ margin-bottom: 0.75em} 
	ol { list-style: outside decimal;}
	dl {margin: 0 0 1.5em 0;}
	dt {font-weight: bold;}
	dd {margin-left: 1.5em;}
/* Quotes */
	blockquote {margin-top: 1em; padding:0.5em 1em; /*background: transparent url('../images/blockquote.gif') no-repeat left top;*/color: #1d1d1d;}
	.Home .columnlayout blockquote {margin-top:0em; padding: 0em 0em 1em 0em;}
	.Home .columnlayout blockquote:before {font-weight: 600;color: #008A5F;content: "\201C";font-size: 2.5em;line-height: 0.1em;margin-right: 0.2em;vertical-align: -0.1em;}
	#leftcol blockquote{ float: right; width: 35%; border-left: 4px solid #008A5F; margin-left: 1em; margin-bottom: 1em; font-size: 1.2em; }
	#leftcol blockquote:before {font-weight: 600;color: #008A5F;content: "\201C";font-size: 3.5em;line-height: 0em;margin-right: 0.2em;vertical-align: -20px;}
	#rightcol blockquote{background-color:#d1eee5; padding:2em 1em 0.5em 1em;}
	#rightcol blockquote:before {font-weight: 600;color: #008A5F;content: "\201C";font-size: 3.5em;line-height: 0em;margin-right: 0.2em;vertical-align: -20px;}
/* Tables */
	table {margin: .5em auto 1.5em auto; width: 98%;}
/* Thead */
	thead th, tbody th {padding: 0; text-align: left; color: #53c403; font-weight:normal;}
	thead td {}
 /* Tbody */
  	tbody td {padding: .2em 0em;}
	.grid_12 tbody td {padding: 1em .2em;}
   	tbody th {}
   	tbody .alt td { background-color:#f1e9f1;}
   	tbody .alt th {}
/* Tfoot */
   	tfoot th {}
   	tfoot td {}
	
/* ============================== */
/* ! Design Elements   */
/* ============================== */
	.shadow {-moz-box-shadow: 3px 3px 5px 6px #ccc;-webkit-box-shadow: 3px 3px 5px 6px #ccc;box-shadow: 3px 3px 5px 6px #ccc;}
	.one-edge-shadow {-webkit-box-shadow: 0 8px 6px -6px #bbb;-moz-box-shadow: 0 8px 6px -6px #bbb;box-shadow: 0 8px 6px -6px #bbb;}
	.bottomRadius {-moz-border-radius: 0px 0px 10px 10px;-webkit-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;/* future proofing */-khtml-border-radius: 0px 0px 10px 10px;/* for old Konqueror browsers */}
	.topRadius {	-moz-border-radius: 10px 10px 0px 0px;-webkit-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;/* future proofing */-khtml-border-radius: 10px 10px 0px 0px;/* for old Konqueror browsers */}
	.columns .threecol .learnbutton, #block1 #qe_submit{-moz-border-radius: 4px;/* Firefox 3.6+ */-webkit-border-radius: 4px;/* Safari 5.1+, Mobile Safari, Chrome 10+ */-khtml-border-radius: 4px;/* for old Konqueror browsers */border-radius: 4px;/* future proofing */}
	.fullRadius,  {-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;/* future proofing */-khtml-border-radius: 10px;/* for old Konqueror browsers */}
	.smallRadius, .nav .rootmenulink, .nav .activerootmenulink, a.button, input.button, input[type="submit"], #contactform input, #contactform textarea, #contactform select, #rightcol blockquote, .Login .blockbutton {-moz-border-radius: 4px;/* Firefox 3.6+ */-webkit-border-radius: 4px;/* Safari 5.1+, Mobile Safari, Chrome 10+ */-khtml-border-radius: 4px;/* for old Konqueror browsers */border-radius: 4px;/* future proofing */}
	.gradient { background-color: #566a30;/* fallback/image non-cover color */		   
	    background-image: url(../images/fallbackGradient.png);/* fallback image */		   
	    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0644a), to(#de3c07));/* Safari 4+, Chrome 1-9 */	   
	    background-image: -webkit-linear-gradient(top, #f0644a, #de3c07);/* Safari 5.1+, Mobile Safari, Chrome 10+ */	   
	    background-image: -moz-linear-gradient(top, #f0644a, #de3c07);/* Firefox 3.6+ */ 	   
	    background-image: -ms-linear-gradient(top, #f0644a, #de3c07);/* IE 10+ */	   
	    background-image: -o-linear-gradient(top, #f0644a, #de3c07);/* Opera 11.10+ */
	}
	.homebottom h3  { background-color: #ffffff;/* fallback/image non-cover color */		   
	    /*background-image: url(../images/fallbackGradient.png); fallback image */		   
	    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f5f5f6));/* Safari 4+, Chrome 1-9 */	   
	    background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f6);/* Safari 5.1+, Mobile Safari, Chrome 10+ */	   
	    background-image: -moz-linear-gradient(top, #ffffff, #f5f5f6);/* Firefox 3.6+ */ 	   
	    background-image: -ms-linear-gradient(top, #ffffff, #f5f5f6);/* IE 10+ */	   
	    background-image: -o-linear-gradient(top, #ffffff, #f5f5f6);/* Opera 11.10+ */
	}
	a[href^="tel:"]:before {
    /*content: "\260E";
    display: block;
    margin-right: 0.5em;*/
}
	#toptag a[href^="tel:"]{
		color:inherit;
		text-decoration:none;
	}
	
/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
	body { background-color:#C4C5C6;}
	/* Sprite */

	/* Z-Index */
	header {z-index:80; }
	nav {z-index:90; }
	#wrapper {border-top: 10px solid #1B1B1B;}
	/* Body spacing */
	body.Home #content {padding: 1em 0 1em 0; }
	body.Home #content .row {margin-top: 70px;  }
	body.inner #content div div {margin-left: 10px; margin-right: 10px;}
	body.Home .HomeContent { width: 95%; margin-left:auto; margin-right:auto;  }
	#header, #content .row  {background-color:white;}
	#content {padding: 1em 0 2em 0; background: #fff url(/images/contentgrad.png) repeat-x top center;}
	#leftcol {border-right: 1px dotted #C4C5C6;margin-right: 1.8%;padding-left: 3%;width: 67.55%;padding-right: 1.5%;min-height:600px;}
	.Home #leftcol {border-right: 0px; }
	#rightcol {width: 24.5%;margin-right: 1.5%;}
	
	/* Header */
	header { position: relative;}
	.topMenu { margin-top: 25px;}
	.topMenu.row {border: 1px solid #EEEEEE; overflow:visible;}
	header .row{overflow:visible; padding:1em 0;}
	nav.row {border-bottom: 1px solid #CCCCCC;}
	#logo{text-align:center;}
	#secondcol {text-align: right;}
	#secondcol p {margin: 0.3em 0; font-size: 2em; margin-bottom:0.5em!important;}
	a#logo {display: block;width: 229px;height: 90px;margin: 0 auto; background: transparent url('../images/sprite-1x.png') no-repeat top center;}
	#toptag a.iconLocations{ padding-left: 20px; background: transparent url('../images/iconMarker.png') no-repeat top left; }

	
	/* Slideshow */
	.Home #leftcol .block p {margin-bottom:0!important;}
	.rslides {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }	
	.rslides li {position: absolute; display: none; width: 100%; left: 0; top: 0; }	
	.rslides li:first-child {position: relative; display: block;  }	
	.rslides img {display: block; height: auto; width: 100%; border: 0; }	  
	/*callbacks custom css for responsive slider*/
	.callbacks_container {position: relative; width: 100%;  }	
	.callbacks {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }	
	.callbacks li {position: absolute; width: 100%; left: 0; top: 0; }	
	.callbacks img {border: 1px solid #EEE; margin: 0px auto; display: block; position: relative; z-index: 1; height: auto; width: 980px; }	
	.callbacks .caption {display: block; position: absolute; z-index: 2; font-size: 200%; line-height: 200%;text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .6); left: 0; right: 0; bottom: 0; padding-left:2em; margin: 0; max-width: none; }	
	.callbacks_nav {position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 55%; left: 0; opacity: 0.6; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 56px; width: 38px; background: transparent url("../images/themes/themes.gif") no-repeat left top;margin-top: -45px;}	
	.callbacks_nav:active {opacity: 1.0; }	
	.callbacks_nav.next {left: auto; background-position: right top; right: 0; }
	/* image shadow */
	.callbacks img {-moz-border-radius: 10px;border-radius: 10px;-moz-box-shadow: 3px 3px 4px #c8c8c8;-webkit-box-shadow: 3px 3px 4px #C8C8C8;box-shadow: 3px 3px 4px #C8C8C8;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8');}
	
	/*.rslides_tabs li:last-child {
    display: none;
	}*/

	/*Alternative Slideshow*/
	.slideshow_responsive_container .prev, .slideshow_responsive_container .next, .slideshow_responsive_container .rslides_tabs {
		display: none;
	}
	
	/* Slidemenu */
	.toggleMenu {display:none;}
	#mainMenu ul{ margin:0; padding: 0; }
	#mainMenu {float: right;width:auto;}
	#mainMenu .row {overflow:visible!important;}
	nav { overflow: visible!important; }
	.nav { list-style: none;  *zoom: 1; text-align:left;}
	.nav:before, .nav:after { content: " ";  display: table; }
	.nav:after { clear: both;}
	.nav ul { list-style: none;  width: 12em; }
	.nav a { color:#2F2E2E; line-height: 3em; padding:0 1.1em 0 1.2em; text-transform:capitalize; *zoom: 1; background-color:#C4C5C6;}
	.nav a:hover, .nav li:hover > a, .nav a.activerootmenulink, body.Home .nav > li:first-child a, .nav li li a:hover {color:#fff; text-decoration:none; background-color:#008A5F;}
	.nav li {  position: relative; }
	.nav > li {width: auto; padding: 0 0.15em; float: left;}

	.nav > li > a { display: block;}
	.nav li ul { position: absolute;  left: -9999px; border-top: 0px;}
	.nav > li.hover > ul { left: 0;}
	.nav li li.hover ul { left: 100%; top: 0;}
	.nav li li a { display: inline-block; /* For IE 7 and below, but anyone can see it */}
	.nav li li a { display: block; position: relative; z-index:100; line-height:1.6em; padding:0.25em 0.5em 0.25em 0.5em; border-bottom:1px solid white }
	.nav li li ul.submenu {}
	.nav li li li a { z-index:200; }
	
	/* Breadcrumbs */
	#breadcrumbs {margin-left: 1.9%;margin-right: 1.9%;width: 96.2%;padding: 1em 0 0.5em 0;border-bottom: 1px dotted #C4C5C6; margin-bottom:1em;}
	
	/* Hero */
	#hero {text-align: center;background-color: #008A5F; overflow:visible; height:336px;}
	#hero .row img {}
	
	/* Blocks */
	.Home #content .block {background-color: #fff;}
	.Home .block {margin-bottom: 1em;}
	.Home .block ul {margin-bottom: 1em;}
	.Home .block form{width: 100%; margin-bottom: 1em;}
	.Home .block select{ line-height: 2em; margin-bottom: 1em;}
	.Home .columnlayout {margin-top:2em;margin-bottom:3em; }
	.Home .columnlayout div {width: 21%; margin-left:1%; margin-right:0%; padding: 0 1% 0 1%; margin-bottom: 0.75em; display:-moz-inline-stack; display:inline-block; *display:inline; vertical-align: top; border-right:1px dotted #C4C5C6;}
	.Home .columnlayout div div{width: 95%; margin-left:0%; margin-right:0%; padding: 0 1% 0 1%; margin-bottom: 0em; border-right:none;}
	.Home .columnlayout div:nth-child(4),.Home .columnlayout div:nth-child(8)  {margin-right:0; padding-right:0; border-right:none;}	
	.Home .columnlayout div h2 a{color: #BF311A;}
	body.Home #content .row {/*margin-top: 90px;*/  }
	.Home #leftcol div#divnew {display:none;}
	.Home div.homeblock {height: 115px; width: 86%; margin: auto 7%; border-bottom: 1px dotted black; }
	.Home div.homeblock p {font-size: 0.9em; color: #000000;}
	.Home div.homeblock p a {font-size: 1em; padding-left: 0.5em; padding-right:0.5em }
	.Home div.homeblock p a:first-child { padding-left: 0em;}
	.Home .columnlayout .threecol {height:370px;position:relative;}
	/*.Home .columnlayout img, #leftcol blockquote img {-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;-khtml-border-radius: 50%;display: block;margin: 0 auto; max-width: 180px!important;}*/
	.Home .columnlayout img, #leftcol blockquote img {display: block;margin: 0 auto; max-width: 180px!important;}
	.Home .columnlayout .threecol:first-child img {-moz-border-radius: 0%;-webkit-border-radius: 0%;border-radius: 0%;-khtml-border-radius: 0%;display: block;margin: 0 auto; max-width: 206px!important;}
	.Home .columnlayout .threecol form img {-moz-border-radius: 0%;-webkit-border-radius: 0%;border-radius:0%;-khtml-border-radius: 0%;display: block;margin: 0 auto;}
	
	.fullRadius, .greenbox, .greybox {-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;/* future proofing */-khtml-border-radius: 10px;/* for old Konqueror browsers */}
	#rightcol .block .greenbox, .block .greybox {text-align:left;padding:10px 4% 25px 4%;color:#000;}
	#rightcol .block .greenbox h2, #rightcol .greenbox h2, #rightcol .greenbox h2 a {color:#fff;font-weight:600;font-size:1.3em;line-height:1.2em;margin-bottom:0em;}
	#rightcol .block .greenbox h4, .block .greybox h4 {font-size:1.3em;line-height:1.8em;background-color:#FFFFFF;padding-left:0.5em;margin-top:0.5em;}
	#rightcol .block .greenbox h5, .block .greybox h5 {color:#CCCCCC;padding-bottom:1em;margin-bottom:0em;margin-top:0.5em; text-align: left; border-bottom:none;}
	#rightcol .block .greybox h5 {color:#BF311A;}
	#rightcol .block .greybox p, .block .greenbox p {margin-bottom:0;}
	#rightcol .block .greenbox p {color: #B8E6D9;}
	#rightcol .block .greenbox p a {color:#fff;float:right;padding-top:10px;}
	#rightcol .block .greybox h2 {color:#2F2F2F;font-weight:600;font-size:1.3em;line-height:1.2em;margin-bottom:0em;}
	#rightcol .block .greybox p {color:#C13222;}
	#rightcol .block .greybox p a {color:#2F2F2F;float:right;padding-top:10px;}
	#rightcol .block .greenbox {background-color: #008a5f;}
	#rightcol .block .greybox {background-color: #B8E6D9;}
	#rightcol .block .greenbox h5 span {color: #fff;font-size:110%;}
	
	/* FOOTER BLOCKS LAYOUT */
	.homebottom {background: #fff;border-top: 1px dotted #949494;}
	.homebottom .row div { display:-moz-inline-stack; display:inline-block; *display:inline; vertical-align: top; padding-top:1.5em; margin-right: 2.7%;}
	.homebottom .row div div{width:90%; margin-left:0%; margin-right:0%; margin-bottom: 0em; border-right:none;min-height:210px;position:relative;}
	.homebottom .row div:nth-child(4), .homebottom .row div:nth-child(8)  {margin-right:0; /*padding-right:0;*/ border-right:none;}
	
	
	/* KEY MESSAGES BLOCKS  */
	.keyMessages {background: transparent url("../images/keyMessages.jpg") no-repeat center top;}
	.keyMessages .newsBlock { width: 94%; margin: 0em auto; padding: 8em 0em 0.5em 0em;}
	.keyMessages .newsBlock article {display: block; background-color:white; padding: 2%; }
	
	
	
	/* Admin Styling */
	div.admin_content_block {width: 100%!important;}
	div.admin_content_block div {margin: 0px;}
	.admindex div.columnlayout, .admhome div.columnlayout  {margin-top:2em; }
	.admindex div.columnlayout div, .admhome div.columnlayout div {width: 21%; margin-left:1%; margin-right:0%; padding: 0% 2% 2% 1%; margin-bottom: 0.75em; display:-moz-inline-stack; display:inline-block; *display:inline; border-right:1px dotted #EAEBEC;}
	.admindex div.columnlayout div:nth-child(4), .admhome div.columnlayout div:nth-child(4) {margin-right:0; padding-right:0; border-right:none;}	
	
	/* Video Wrapper To Ensure 16:9 Ratio */
	.videoholder {position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0;}
	.videoholder .video-js {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	
	/** News Listings **/
	#listing { list-style: none; margin:0; border-bottom: 1px dotted #949494;  padding: 1em 0; }
	#listing:last-child { border-bottom: 1px solid #bdc1c3;}
	#listing h2{ margin:0; }
	#listing p{ margin-top:0.25em; }
	div.listingImg{ float:left; width:30%; min-height: 100px; display:none;}
	div.listingTxt{ float:left; width:70%; }
	div.caseStudy{ float:left; width: 48%; padding: 1em 0 2em 0; position: relative; margin-right:1.9%}
	div.caseStudy img{ max-width: 318px; height:auto;}
	.hoverimage { position: absolute; top: 0; left: 0; display: none; }
	div.caseStudy:hover .hoverimage { display: block;}
	
	/* Gallery */
	#gallery {display:table; margin:0em auto; border: 1px solid #CCC;}
	#gallery li{/*float:left;*/ list-style:none; /*display:inline;*/ width: 31%; margin-right: 1em; padding-bottom: 1em; display:-moz-inline-stack; display:inline-block; zoom:1; /*float: left*/; *display:inline; vertical-align:top; border-bottom: 1px solid #CCC;}
	#table {display: table; border-collapse:collapse; border: 1px solid #CCC; margin-bottom:1em;}
	.tablerow {display: table-row; border-bottom: 1px solid #CCC; }
	.tablecell {display: table-cell; border-right: 1px solid #CCC; width:30.3%; padding:1.5%}
	
	.homebottom .greenbox {background-color: #008A5F;}
	.homebottom .greybox {background-color: #EAEBED;}
	.homebottom .orangebox {background-color: #e8a33a;}
	.homebottom .greenbox a.button{background-color:white; color:#008A5F;}
	.homebottom .greenbox a.button:hover{background-color:#cf802a; color:white;}
	.homebottom .greenbox h2 {color:white;}
	.homebottom h3 { text-align:center; padding:0.75em; border: 1px dotted #C4C5C6;color: #1d1d1d;}
	.homebottom {padding-bottom: 1em;}
	.homebottom p {}
	.homebottom ul {/*background-color: #FFFFFF; background-repeat:repeat-y; background-image: url("/images/blocklist.png");*/ list-style-type:none; margin:0; padding:0 ;}
	.homebottom ul li {height: auto; background-image:url("/images/arrow.png"); padding:0em 0em 0em 1.5em; background-repeat: no-repeat;background-position: 0 50%;border-bottom: 1px dotted #949494;}
	.homebottom ul li a {padding: 3% 2%; display: block; }
	.homebottom h2, .block h2 a { padding-bottom:0.5em; margin: 0; font-weight: 600; border-bottom: 0px dotted #949494;text-decoration: none; padding-top: 0;}
	.homebottom .greenbox, .homebottom .greybox, .homebottom .orangebox {text-align:left;padding:20px 15px;color:#000;}
	#homecontent {margin-left: 1.1em; margin-right:1.1em;}

	/* Rightblock */
	#rightcol .block {margin-bottom:1em;padding-bottom: 1em;}
	#rightcol .block p {}
	#rightcol .block ul {/*background-color: #FFFFFF; background-repeat:repeat-y; background-image: url("/images/blocklist.png");*/ list-style-type:none; margin:0; padding:0 ; border-top: 1px dotted #C4C5C6}
	#rightcol .block ul li {height: auto; background-image:url("/images/arrow.png"); border-bottom: 1px dotted #C4C5C6; padding: 0.75em 2em; background-repeat: no-repeat;background-position: 0 50%;}
	#rightcol .block ul li a {padding: 0.3em 0; }
	
	/*RightNewsBlock*/
	.newsBlock article{ border-bottom: 1px dotted #949494; padding-top:0.25em; padding-bottom:0.25em; margin-bottom:0.5em;}
	
	/* Footer */
	#footer {background-color:#EAEBED;}
	#firstFooter {padding:1em 0em; border-top: 1px solid #EEE; border-bottom: 1px solid #EEE;display: block;}
	#firstFooter  {position:relative;overflow:hidden;width:100%;}
	#firstFooter ul {list-style: none; margin:0px auto;padding:0;text-align:center;width:50%;}
	#firstFooter ul li {display: inline;margin-right:1em;position:relative; text-transform:uppercase;}
	#secondFooter {  padding-top:1em; text-align: center; }
	#secondFooter #copyright a {font-weight: 600; text-decoration:none;}
	
	/* Contact Form */
	/*#contactform table, #contactform div{float:left; width: 98%; }*/
	#contactform input, #contactform textarea, #contactform select { display: block; clear:left;}
	#contactform input, #contactform textarea, #contactform select {-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: -moz-use-text-color -moz-use-text-color #F4F8FF; border-style: none none solid;border-width: 0; font: inherit; margin-top: 0px; margin-bottom:5px; outline: 0 none; padding: 0.65em 2%; width: 95.5%; border-bottom: none; background: #EAEBEC;}
	#contactform input, #contactform textarea, #contactform select {background-color: #E3F3EF;border-bottom:1px solid #CCCCCC;}
	#contactform input.required, #contactform textarea.required, #contactform select.required {background: url("../images/contact-corner.png") no-repeat scroll right top #E3F3EF;}
	#contactform input:focus, #contactform textarea:focus, #contactform select:focus {background-color: #FFFFFF;border-bottom-color: #EEEEEE;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;}
	#contactform textarea {/*height: 100px;*/}
	#contactform input[type="checkbox"], #contactform input[type="radio"]  { margin: 3px 3px 3px 4px; width:auto; display:inline; background: none; border: 0px;}
	.radioButtons {padding: 1em 0em 2em 0em;}
	.radioButtons label {margin-right:5px;}
	.engage td{padding: 1em 1em 2em 1em; background-color: #008A5F; color:white;}
	
	
	/*Google Map API customisation*/
	#map img{max-width:none!important} /*needed as a fix*/
    #map {width:100%; height: 450px; border-top: 1px dotted #C4C5C6; margin-top: 2em; padding-top:0.5em; clear:left;} /*needs a height to work*/
	div#map:before {content:"."; display:block; width:100%; clear:left;} /*needs a height to work*/
	
	
	/* Buttons */
	a.button, input.button, input[type="submit"], #contactform input[type="submit"], .Login .blockbutton {background-color:#008A5F; border: none; background-repeat:no-repeat; display: block; padding:0.75em 1em; text-decoration:none; outline:none; cursor:pointer; text-align: center; -webkit-appearance: none; opacity: 0.9}
	a.button:hover , input.button:hover , input[type="submit"]:hover , #contactform input[type="submit"]:hover , .Login .blockbutton:hover {opacity: 1}
	a.button{background-color:#BF311A;}
	/*.newsBlock a.button {background-color:#008A5F;}*/
	.Home .columnlayout #contactform input[type="submit"] {margin:0 auto; background-color:#BC3329;}
	.Home .columnlayout .threecol .blockbutton {width: 50%; margin-left:15%; position: absolute; bottom:0;}
	.Home .columnlayout #contactform #qe_submit {font-size: 1em;margin-top:1em;}
	.Home .columnlayout #contactform input {font-size: 0.85em;width: 90%;}
	.Login .blockbutton { color:#fff; min-height: 92px; margin-bottom:1.5em;}
	
	.Home .columnlayout div {position: relative;min-height: 360px;}
	.Home .columnlayout div div a.button {width: 50%; margin-left:15%; position: absolute; bottom:0;}
	/* Home yellow button*/
	.Home .columnlayout #div402 div a.button, .Login .LoginButtonAccounting {background-color:#e8a33a;}
	
	/* Home blue button*/
	.Home .columnlayout #div403 div a.button, .Login .LoginButtonLegal {background-color:#00529b;}
	
	/* Home green button*/
	.Home .columnlayout #div404 div a.button, .Login .LoginButtonInvest {background-color:#008A5F;}
	
	/* Email template */
	td.email-content {font-family: Arial, Helvetica, sans-serif; font-size: 87.5%; line-height: 1.429; color: #494e54;}
	td.email-content h1 {color:#0f8561; margin-top:.25em;  margin-bottom: .25em; clear:left; font-size: 2.429em;line-height: 1em;}
	td.email-content h2 {font-size: 130%;  font-weight: 600; color: #222; text-decoration: none;}
	td.email-content h3 {font-size: 1.2em;  font-weight: 400; color:#3D94FF;}
	td.email-content a {outline: 0; color:#0f8561; text-decoration: none;}
	td.email-content a:hover {outline: 0; color:#0f8561; text-decoration: none;}
	table#email {margin: 0em auto 0em auto; width:auto;}
	/* Thead */
	table#email thead th, table#email tbody th {padding: 0;}
	table#email thead td {}
	/* Tbody */
	table#email tbody td {padding: 0em 0em;}

/* ============================= */
/* ! Clearfix   */
/* ============================= */
	.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
	.clearfix {display:inline-block;}
	.clearfix {display:block; padding-bottom: 0px;}
	* html .clearfix {height:1px;}

/* ============================= */
/* ! Admin WMS   */
/* ============================= */
/* Menu */
.adminmenucontainer {width: 100%; background-color: #eeeeee;}
.adminmenu {width: 770px;}
.adminmenurow {text-align: center; height: 24px;}
.adminrootheading {line-height: 14px; display: block; color: #000000; padding: 6px; font-weight: bold; font-size: 13px;}
.adminrootitem {text-align: center; background-color: #eeeeee; color: #000000; text-decoration: none; width: 20%; text-indent: 30px;}
a.adminrootmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-decoration: none; font-weight: bold; font-size: 13px;}
.adminsubmenu {line-height: 14px; width: 180px; display: none; position: absolute; background-color: #eeeeee; margin: 0px; padding: 0px; text-decoration: none; list-style-type: none; z-index: 1000;}
.adminmenuitem {height: 24px; padding: 3px;}
a.adminmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-align:left; text-decoration: none; font-size: 12px; text-indent: 10px;}


/* Gallery */
.cke_button_Kook_Gallery .cke_icon,.cke_button_Kook_Templates .cke_icon,.cke_button_Kook_Forms .cke_icon,.cke_button_Kook_Slideshows .cke_icon,.cke_button_Kook_Embed .cke_icon {display: none !important;}
.cke_button_Kook_Gallery .cke_label,.cke_button_Kook_Templates .cke_label,.cke_button_Kook_Forms .cke_label,.cke_button_Kook_Slideshows .cke_label,.cke_button_Kook_Embed .cke_label {display: inline !important;}
.cke_editable{line-height:normal !important;background-color:#FFFFFF!important;}

/* ================================================ */
/* http://responsiveslides.com v1.32 by @viljamis   */
/* Responsive Slideshow, installed 21/11/2012 Ross. */
/* ================================================ */
.slideshow_standard_container {position:relative;background-color: white;}
.rslides {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0;}
.rslides li {position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child {position: relative; display: block; float: left;}
.rslides img {display: block; height: auto; float: left; width: 100%; border: 0;}
ul.rslides {position: relative;}
.rslides_nav {max-width:26px; width:10%; display: none;}
.rslides_nav:hover {opacity:0.8;}
.rslides_nav.prev {position:absolute; left: 0;top:35%;}
.rslides_nav.next {position:absolute; right: 0;top:35%;}
.rslides1_tabs {margin-left:1%; margin-right:1%; width: 98%;margin-bottom:0em;position:absolute;bottom:0;-webkit-margin-before:0;-webkit-margin-after:0!important;}
.rslides1_tabs li {width:25%;position: relative;float:left;  list-style:none;/*background:rgba(0, 0, 0, 0.5)*/ background: transparent url('../images/spacer.png') repeat center top}
.rslides1_tabs li.rslides_here:before {bottom: 100%;left: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(255, 225, 255, 0);border-bottom-color: /*rgba(196, 68, 57, 1)*/#BF311A;border-width: 15px;margin-left: -15px;}
.rslides1_tabs li.rslides_here {/*background: rgba(196, 68, 57, 1)*/ background: #BF311A none  }

/*orange tab*/
.rslides1_tabs li:nth-child(2).rslides_here {background: #e8a33a none }
.rslides1_tabs li:nth-child(2).rslides_here:before {border-color: rgba(255, 225, 255, 0);border-bottom-color: /*rgba(196, 68, 57, 1)*/#e8a33a;}

/*blue tab*/
.rslides1_tabs li:nth-child(3).rslides_here {background: #00529b none }
.rslides1_tabs li:nth-child(3).rslides_here:before {border-color: rgba(255, 225, 255, 0);border-bottom-color: /*rgba(196, 68, 57, 1)*/#00529b;}

/*green tab*/
.rslides1_tabs li:last-child.rslides_here {background: #008A5F none }
.rslides1_tabs li:last-child.rslides_here:before {border-color: rgba(255, 225, 255, 0);border-bottom-color: /*rgba(196, 68, 57, 1)*/#008A5F;}

.rslides_tabs li a {font-size:1.3em;line-height:1em; height:48px;width:80%;padding: 0 10%;display:block; color:#FFFFFF; text-decoration:none;text-decoration: none; border-right:1px solid #FFFFFF;padding-top:20px;}
.rslides_tabs li:last-child a {border-right:0px!important;}


/* ============================= */
/* ! Mobile version   */
/* ============================= */
@media handheld, only screen and (max-width: 767px) {
	/* Header */
	#toptag {text-align:center;}
	#toptag span {clear: right;display: block;}
	/* Menu */
	.active { display: block; }
	#mainMenu {width: 100%;margin: 0 auto;padding: 0;float: none;text-align:left;}
	.toggleMenu {background:#008A5F;color:#FFFFFF;;width: 92%; padding: 10px 4%; }
	.toggleMenu span{display: block; width:auto; float:right; font-size:180%}
	.topMenu.row {border: 0px;}
	.nav a, .nav li li a { line-height: 2.5em; padding:0 1em 0 1em; }
    .nav .rootmenulink, .nav .activerootmenulink {-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;-khtml-border-radius: 0px;}
	.nav > li {float: none; background: #EEEEEE; border-bottom: 1px solid #FFFFFF; padding: 0; }
    .nav > li > .parent { background-position: 95% 50%; }
    .nav li li .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
    .nav ul { display: block; width: 100%; }
    .nav ul ul {border: 0px!important;}
	.nav li li:last-child a {border-bottom:0px;}
	.nav > li.hover > ul , .nav li li.hover ul { position: static; }
	.nav li li a {background:#E6E6E6;}
	/* Typography */
	h1 {font-size:180%; line-height:1.4em;}
	* p:last-child {margin-bottom: 1em;}
	blockquote {padding: 1em 1em 1em 2em; }
	#leftcol blockquote { display:none;}
	/* Slideshow */
	.Home #hero .block {width:95%;}
	.callbacks {width: 95%!important; margin: 0 auto;}
	.callbacks img {width: 98%!important;}
	.rslides1_tabs {display:none;}
	/* Rearrange column layout for mobile */
	body.Home #content {padding-top:0;}
	body.Home #content .row {margin-top: 0px;}
	.Home .columnlayout {margin-bottom:0em;}
	.Home .columnlayout div {
position: relative;
min-height: 320px;
}
	.Home section.columnlayout div {width:100%;clear:left; display: block; padding:0;margin:0;}
	.Home section.columnlayout > div {margin-bottom:2em; }
	.Home section.columnlayout div div {padding-left:10px; padding-right:20px; width: auto;}
	.Home .columnlayout .threecol {height:auto;margin-bottom:1em; padding-bottom:1em; border-bottom:1px solid #E6E6E6;}
	.Home .columnlayout .threecol .blockbutton {position: relative; margin:0 auto;}
	.Home .columnlayout .threecol img { max-width: 300px!important;}
	#leftcol, #rightcol, .Home .columnlayout div div  {width:90%!important;padding:0 2.5%;margin:0 2.5%;border-right:0px;}
	#leftcol { padding-top:1em;min-height:0;}
	#rightcol {border-top: 1px solid #E6E6E6; padding-top:1em;margin-top:1em;}
	.homebottom .row div {width:85%;}
	.Login .blockbutton {width: 80%;}
	.homebottom .row div div {min-height:0px;}
	.Resources #listing .listingTxt {padding-left:0px;}
	.Newsdescription div.caseStudy {padding:0;}
	/* News Items */
	div.caseStudy {width:100%!important;}
	.listingImg {width:100%!important; text-align:center;}
	.listingTxt {width:100%!important;}
	/* Breadcrumbs */
	#breadcrumbs {display: none; }
	/* Hero */
	#hero {height: auto;}
	#hero div {margin-left: auto; margin-right: auto;}
	/* Rightcol */
	#rightcol {clear:left;}
	/* Contact */
	#contact table, #contact div {width: 98%; float: left;}
	#contact table {margin-right: 0%; border-right: none;}
	.half {border-right: none;}
	/* Footer */
	#firstFooter {padding: 0.75em 0em;}
	#firstFooter ul {width:100%;}
	#firstFooter ul li {display:block; line-height:1em; margin-bottom:0.5em!important;}
	#firstFooter div {text-align: center; clear:left;}
	#firstFooter .sixcol ul li {float:none; margin-right:0;}
	#secondFooter {padding-top:1em;}
	#secondFooter #copyright p {float: none;text-align: center;}
	#secondFooter #credit p {float: none;text-align: center;}
	
	.rslides_nav { /*display: block;*/}
}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */
	@media only screen and (-webkit-min-device-pixel-ratio: 2) { 
	/***** Declare logo image 2x ****/
		a#logo {background-image: url("../images/sprite-2x.png"); display:block; background-size: 229px 90px}
	}

/* ============================== */
/* ! Turn off printable items   */
/* ============================== */	
	.printable {display: none;}
	
/* ============================== */
/* ! Turn on printable items  */
/* ============================== */	
	@media print {
		.printable {display: block;}
	}


